(function () {

	require.config({
		paths: {
			// path configuration assumes .js suffix

			// Libraries
			'jQuery': '../js/libs/jquery-1.8.2.min',
			'Underscore': '../js/libs/underscore',
			'async': 'async',
			'asyncSeries': 'asyncSeries',
			'helpers': 'helpers'
		},
		shim: {
			'jQuery': {
				exports: '$'
			},
			'Underscore': {
				exports: '_'
			},
			'async': {
				exports: 'async'
			},
			'asyncSeries': {
				exports: 'asyncSeries'
			}
		}
	});

	define(
		['setup'],

		function (setup) {
			setup.initialize();
		}
	);

}());
